<?xml version="1.0" encoding="utf-8"?>

<Messages>
	<Default>Undefined message by ID: %s</Default>

	<Message ID="MAIN_0" Type="2">Gleichzeitiges Öffnen von mehr als einem Tool nicht möglich!</Message>
	<Message ID="MAIN_1" Type="0">Tastatur nicht erkannt!</Message>
	<Message ID="MAIN_2" Type="1">Synchronisierung des Beleuchtungsmodus fehlgeschlagen!</Message>

</Messages>
